@charset "utf-8";

.box_game-list_01 a{
    background: none;
}
.box_game-list_01_inner_01{
    padding: 0 0.5em;
}
.indent1em{
    display: inline-block;
    margin-left: 1em;
    text-indent: -1em;
}

h2{
    margin-bottom: 15px;
}


img{
    vertical-align: bottom;
}
.exArea{
    font-size: 16px;
}
.exArea h2{
    margin-bottom: 1em;
}
.exArea ul{
    display: block;
    margin-bottom: 1em;
}
.exArea li{
    text-align: center;
    padding: 1em 5%;
}
.exArea li:nth-child(even){
    background: #f5f8f9;
}
.exArea li p{
    padding: 0.5em;
    text-align: left;
    line-height: 1.6em;
}
.subimages{
    width: 100px;
}
.attention{
    font-size: 90%;
}
a:link, a:visited{
    color: #2757a1;
    text-decoration: underline;
}
.btn-red{
    text-align: center;
    margin: 3% 0 8%;
}
.box_game-list_01 a{
    text-decoration: none;
    color: #333333;
    padding: 10px 5px;
}

.coming-soon h2{
    background: #333333;
    padding: 2%;
    text-align: center;
    color: #ffffff;
}
.coming-soon .column2{
    display: flex;
    justify-content: space-around;
    margin: 0 1%;
}
.coming-soon .column2 a{
    display: block;
    width: 49%;
}
.coming-soon .box_game-list_01_ttl_01{
    color: #327b09;
}
.coming-soon .column1{
    margin: 3% 3% 5%;
}

.text3_01,.text3_02{
	text-align: left;
    display: inline-block;
    margin-left: 1em;
    text-indent: -1em;
	    padding: 0 1.5em 0.4em;
    text-align: left;
    line-height: 1.5em;
}

.text3_02{
	margin-bottom: 15px;
}


.text3_img {
    margin:0 3% 6%;
	}


.banner001{
	display: flex;
	flex-wrap:wrap;
}
.banner001 li {
	width: calc(100%/2);
	padding:0 5px;
	box-sizing:border-box;
}
.banner001 li img {
	max-width:100%;
	height: auto; /*画像の縦横比を維持 */
}

.banner001 p {
	font-size: 90%;
	padding-top: 5px;
}

 /*追加 2021.01.06更新*/
h3 img{
width: 95%;
}
.coming-soon2 {
	width: 90%;
	margin: auto;
	background: #ffffff;
}
.coming-soon2 h2{
    background: #333333;
	font-size: 80%;
    padding: 2%;
    text-align: center;
    color: #ffffff;
}
.coming-soon2 h2 span{
	font-size: 90%;
	padding: 1%;
}
.check{
	color: #FF0004;
	font-weight: bold;
}
.check span{
	font-size: 50%
}

#toggle {
  display: none;
  cursor: pointer;
	
  }
#attention-TEST {
  display: none;
	text-align: left;
  }

#toggle:checked + #attention-TEST {
  display: block;
  }